<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--text color-->
    <color name="colorPrimaryTextDark">#DE000000</color>
    <color name="colorSecondaryTextDark">#8A000000</color>
    <color name="colorDisableOrHintTextDark">#61000000</color>
    <color name="colorDividersDark">#1F000000</color>

    <color name="colorAccentCloud">#FF0077FD</color>
    <color name="colorAccent">#CDDC39</color>
    <color name="colorAccentDark">#FFAFB42B</color>

    <color name="colorKdan">#FF00a89B</color>
</resources>